<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_user_role">
    <sys_user_role action="INSERT_OR_UPDATE">
        <assignable_by/>
        <can_delegate>true</can_delegate>
        <description/>
        <elevated_privilege>false</elevated_privilege>
        <grantable>true</grantable>
        <includes_roles/>
        <name>x_cdltd_cmdb.admin</name>
        <requires_subscription>-1</requires_subscription>
        <scoped_admin>false</scoped_admin>
        <suffix>x_cdltd_cmdb.admin</suffix>
        <sys_class_name>sys_user_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2020-11-02 19:19:56</sys_created_on>
        <sys_id>7ec1ef20b41060107f44ac2e1896493a</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_cmdb.admin</sys_name>
        <sys_package display_value="CMDB Lifecycle Manager" source="x_cdltd_cmdb">30c06360b41060107f44ac2e18964963</sys_package>
        <sys_policy/>
        <sys_scope display_value="CMDB Lifecycle Manager">30c06360b41060107f44ac2e18964963</sys_scope>
        <sys_update_name>sys_user_role_7ec1ef20b41060107f44ac2e1896493a</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2020-11-02 19:19:56</sys_updated_on>
    </sys_user_role>
</record_update>
